.cr-people-love-us .people-love-us-title{margin-bottom:36px;}

.cr-people-love-us .column-title{
  margin-bottom:18px;
      margin-top: 0;}


.cr-people-love-us .column-text{
  margin-bottom:18px;
      margin-top: 0;}

@media only screen and (min-width: 768px) {
.cr-people-love-us .people-love-us-title{margin-bottom:63px;}
}